[Desktop Entry]
Encoding=UTF-8
Name=System Tray
Name[af]=Stelsel Laai
Name[az]=Sistem Rəfi
Name[bg]=Системен поднос
Name[br]=Barlenn ar reizhiad
Name[ca]=Safata del sistema
Name[cs]=Systémová část panelu
Name[da]=Statusfelt
Name[de]=Systemabschnitt der Kontrollleiste
Name[el]=Πλαίσιο συστήματος
Name[eo]=Sistempleto
Name[es]=Bandeja del sistema
Name[et]=Süsteemne dokk
Name[eu]=Sistemaren Azpila
Name[fa]=صفحه‌ی کنترل سیستم
Name[fi]=Järjestelmäsovellukset
Name[fr]=Boîte à miniatures
Name[gl]=Bandexa do Sistema
Name[he]=מגש מערכת
Name[hu]=Rendszertálca
Name[id]=Tray Sistem
Name[is]=Smáforritabakki
Name[it]=Vassoio di sistema
Name[ja]=システムトレイ
Name[ko]=시스템 트레이
Name[lo]=ຖາດຂອງລະບົບ
Name[lt]=Sistemos dėklas
Name[lv]=Sistēmas Tekne
Name[mk]=Системски треј
Name[mn]=Удирдах самбарын системийн хэсэг
Name[mt]=Tray tas-Sistema
Name[nb]=Systemkurv
Name[nl]=Systeemvak
Name[nn]=Systemtrau
Name[nso]=Tray ya System
Name[oc]=Safata dèu sistemo
Name[pl]=Tacka systemowa
Name[pt]=Bandeja do Painel
Name[pt_BR]=Ícones do sistema
Name[ro]=Tavă de sistem
Name[ru]=Системный лоток
Name[se]=Vuogádatgárcu
Name[sk]=Systémová lišta
Name[sl]=Sistemska vrstica
Name[sr]=Sistemska kaseta
Name[sv]=Systembricka
Name[ta]=¸½¢É¢ò ¾ðÎ
Name[th]=ถาดของระบบ
Name[tr]=Sistem Çekmecesi
Name[uk]=Системний лоток
Name[ven]=Thirei ya sistemu
Name[vi]=Khay he^. thống 
Name[xh]=Itreyi Yendlela yokusebenza
Name[zh_CN]=系统托盘
Name[zh_TW]=系統匣
Name[zu]=Itreyi lesistimu

Comment=The system tray panel applet
Comment[af]=Die stelsel laai paneel miniprogram
Comment[az]=Sistem rəf paneli
Comment[bg]=Аплет на панела за системен поднос
Comment[br]=Arloadig banell barlenn ar reizhiad
Comment[bs]=Applet za system tray
Comment[ca]=L'aplet de plafó de la safata del sistema
Comment[cs]=Systémová část panelu určená pro applety
Comment[da]=Statusfelt-panelprogrammet
Comment[de]=Systemabschnitt der Kontrollleiste
Comment[el]=Εφαρμογίδιο του πίνακα για το πλαίσιο συστήματος
Comment[eo]=La sistempleta panelaplikaĵeto
Comment[es]=La bandeja del sistema (applet del panel)
Comment[et]=Paneelil töötav süsteemse doki aplett
Comment[eu]=Sistemaren Azpila paneleko appleta
Comment[fa]=برنامک صفحه‌ی کنترل سیستم صفحه
Comment[fi]=Yksinkertainen alue järjestelmäsovelluksille
Comment[fr]=L'applet de boîte à miniatures du tableau de bord
Comment[gl]=A applet do panel coa bandexa do sistema
Comment[he]=יישומון מגש המערכת ללוח
Comment[hr]=System tray applet za ploču
Comment[hu]=A rendszertálca alkalmazás
Comment[id]=Applet panel tray sistem
Comment[is]=Íforrit sem birtir lista yfir forrit sem eru í gangi
Comment[it]=Applet del pannello per il vassoio di sistema
Comment[ja]=システムトレイパネルアプレット
Comment[ko]=시스템 트레이 애플릿
Comment[lo]=ແອບແພັດຖາດຂອງລະບົບພາເນລ
Comment[lt]=Sistemos dėklo pulto priemonė
Comment[lv]=Sistēmas teknes paneļa aplets
Comment[mk]=Панел аплет за системскиот треј
Comment[mn]=Удирдах самбарын системийн хэсэг
Comment[mt]=Applet għat-tray tas-sistema
Comment[nb]=Appletpanel for systemkurv
Comment[nl]=De systeemvak paneelapplet
Comment[nn]=Systemtrau-panelapplet
Comment[nso]=Applet ya panel ya tray ya system
Comment[oc]=L'aplet de plafon de la safata dèu sistemo
Comment[pl]=Programik tacki systemowej dla panela
Comment[pt]=Uma 'applet' com a bandeja do painel
Comment[pt_BR]=Mini-aplicativo de ícones do sistema
Comment[ro]=Miniaplicaţia tavă de sistem pentru panou
Comment[ru]=Аплет панели системного лотка
Comment[se]=Vuogádatgárcu-panelprográmmaš
Comment[sk]=Applet Systémová lišta
Comment[sl]=Vstavek za sistemsko vrstico v pultu
Comment[sr]=Aplet za panel, sistemska kaseta.
Comment[sv]=Panelminiprogram för systembricka
Comment[ta]=¸½¢É¢ò ¾ðÎì ÌÚ¿¢Ãø
Comment[th]=แอพเพล็ตถาดของระบบบนพาเนล
Comment[tr]=Sistem çekmece paneli
Comment[uk]=Аплет системного лотку панелі.
Comment[vi]=panel applet cho khay he^. thống(system tray) 
Comment[xh]=I applet yeqela lenjongo ethile yendlela yetreyi yokusebenza
Comment[zh_CN]=系统托盘面板小程序
Comment[zh_TW]=系統匣 (system tray) 面板小程式
Comment[zu]=I-applet yewindi lemininingwane yetreyi lesistimu

Icon=systemtray

X-KDE-Library=systemtray_panelapplet
X-KDE-UniqueApplet=true
